
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinBox", "WinBox\WinBox.csproj", "{8F371BE9-0BDA-41F1-A27D-A00B53847B02}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Default = Debug|Default
		Release|Any CPU = Release|Any CPU
		Release|Default = Release|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8F371BE9-0BDA-41F1-A27D-A00B53847B02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F371BE9-0BDA-41F1-A27D-A00B53847B02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F371BE9-0BDA-41F1-A27D-A00B53847B02}.Debug|Default.ActiveCfg = Debug|Any CPU
		{8F371BE9-0BDA-41F1-A27D-A00B53847B02}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{8F371BE9-0BDA-41F1-A27D-A00B53847B02}.Release|Default.ActiveCfg = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Default = Debug|Default
		Release|Any CPU = Release|Any CPU
		Release|Default = Release|Default
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Default = Debug|Default
		Release|Any CPU = Release|Any CPU
		Release|Default = Release|Default
	EndGlobalSection
EndGlobal
